set(_mods Gui Widgets)
set(_libs qad_widgets)
if (HAS_GL)
	list(APPEND _mods OpenGL OpenGLWidgets)
	list(APPEND _libs ${OPENGL_LIBRARIES})
endif()
qad_library(graphic "${_mods}" "${_libs}")
if (NOT HAS_GL)
	qad_target_compile_definitions(qad_graphic PRIVATE FORCE_NO_GL)
endif()
